**`BHANUSHREE HASSAN JAYANNA`[NAME]** -NL- **`+91 9916912114`[PHONES_PHONE]**; **`bhanushreehj@gmail.com`[EMAILS_EMAIL]** -NL- **`SUMMARY`[SUMMARY_HEADING]** -NL-  3.5 years of professional experience in SALESFORCE.COM and SIEBEL -NL-  Good knowledge of Salesforce configuration -NL-  Excellent analytical and problem-solving skills -NL-  ITIL Certified -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`TEK SYSTEMS `[EMPLOYER_COMPANY_NAME]**(HP)April 2014 –Jan 2015 -NL- **`SR. TECHNICAL ASSOCIATE`[EMPLOYER_ROLE]** -NL- Project -NL- Next Gen CRM -NL- Project Duration 11 months; April 2014 – Jan 2015 -NL- Client / Customer HP -NL- Environment -NL- Saleforce.com platform, Apex Language, Visual Force (Pages, -NL- Component & Controllers), Data Loader,Sandbox data loading, -NL- SOQL -NL- Role -NL- Team Member -NL- Responsibilities -NL-  Understanding the requirements and implementing the -NL- requirements -NL-  Worked with various salesforce.com objects like Cases, -NL- Activities,Knowledge -NL-  Developed Custom Objects, Tabs and Visual Force Pages -NL-  Developed custom buttons, fields -NL-  Developed Apex Classes, Controller Classes and Apex -NL- Triggers for various functional needs in the application -NL-  Developed workflows -NL-  Prepared documentation and build presentations -NL-  Performed Unit testing, SIT testing and solving defects -NL- raised in UAT. -NL-  Writing test classes and maintaining the code coverage -NL-  Deployed the developed requirements to production -NL-  Solving the production cases -NL- **`TECH MAHINDRA`[EMPLOYER_COMPANY_NAME]** -NL- **`TECHNICAL ASSOCIATE`[EMPLOYER_ROLE]** -NL- Project -NL- Project Duration -NL- Client / Customer -NL- Project detail -NL- Environment -NL- Role -NL- Responsibilities -NL- Project -NL- Project Duration -NL- Client / Customer -NL- Project detail -NL- Environment -NL- Role -NL- Responsibilities -NL- October 2010 to May -NL- 2013 -NL- BPLUS_Italy CRM_CMP_ASM -NL- 24 months; January 2011 – February 2013 -NL- British Telecom Italy -NL- EasySell is the front end application for capturing orders. Orders -NL- raised on EasySell are submitted to a Back End System called -NL- Hermes/Pegaso. It is an automated system responsible to progress -NL- the orders to completion and in the process, initiate the services to -NL- the end users. -NL- Saleforce.com platform, Apex Language, Visual Force (Pages, -NL- Component & Controllers), Data Loader,Sandbox data loading,SOQL -NL- Team Member -NL-  Worked with various salesforce.com objects like Accounts, -NL- Contacts, Leads, Opportunities. -NL-  Developed various Custom -NL- Objects, Tabs, Components and Visual Force -NL- Pages and Controllers. -NL-  Developed Apex Classes, Controller Classes and Apex -NL- Triggers for various functional needs in the application. -NL-  Developed workflows and approval processes. -NL- CRM NAB -NL- 6 months; November 2010 – March 2011 -NL- National Australian Bank -NL- This project was for the CRM of the bank customers -NL- Siebel 7.7 -NL- Team Member -NL- Development - Creating screens,views,Applets,drilldowns, different -NL- kinds of picklist,toggle,MVG,Join,Link -NL-  Worked on Change Requests related to Siebel Configuration. -NL-  Creation of Views, Applets, Screens, Business Components, -NL- Tables, Drilldown objects, BC Fields, MVG, Pick lists and Entity -NL- User Properties. -NL-  Worked on Siebel Workflows, Workflow policies. -NL-  Basic Understanding of Siebel EAI. -NL-  Performing Code Unit testing, Regression testing, System -NL- Integration Testing & issue corrections. -NL-  Review of test scenario, preparing and execution of test cases. -NL-  Maintaining proper alignment of client data and asset -NL- information between Siebel and the downstream SDS (Service -NL- Delivery System). -NL-  Sending billing information to Billing System and ensuring that -NL- correct billing details has been sent. -NL-  Maintained development and production environments. -NL-  Managed migration and rollout activities as well as imparted -NL- day-to-day support. -NL-  Complete tasks required to maintain service levels -NL- andavailability of all site features and functions -NL-  Solving the user request and the incidents they raise. -NL-  Solving the regular errors which users are facing and drive -NL- resolutions by working with up/downstream. -NL-  Internal user creations like Marketing users,Financeusers,Sales -NL- user and External user creations like Agencies and Resellers. -NL-  Bridge Clarify, -NL-  Siebel Tools -NL- Tools -NL-  TOAD -NL-  Salesforce.com -NL-  Force.com IDE -NL- Platforms Worked Windows XP -NL- RDBMS -NL- Oracle, SQL -NL- **`Languages`[OTHERS_HEADING]** -NL- Java, Apex, VisualForce, C, Perl scripting, SOQL -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- Hassan, India -NL- **`MALNAD COLLEGE OF ENGINEERING`[EDUCATION_INSTITUTE]** -NL- **`BE`[EDUCATION_DEGREE]** in **`Electronics & Communication Engineering`[EDUCATION_COURSE]** -NL- June 2010 -NL- Percentage: 72%, First Class with Distinction -NL-  Developed Face Recognition software using MATLAB. -NL- **`ADDITIONAL INFORMATION`[OTHERS_HEADING]** -NL- Languages -NL- Kannada (native); Hindi (native); English (Fluent) -NL- 